/*
 Theme Name:     15zine Child
 Theme URI:      http://themeforest.net/user/cubell
 Description:    15zine Child Theme
 Author:         Cubell
 Author URI:     http://themeforest.net/user/cubell
 Template:       15zine
 Version:        1.3
*/


/* =Theme customization starts here. Any CSS code entered here will overwrite the parent's CSS.
-------------------------------------------------------------- */

.adsbygoogle {display:none !important;}


.cb-dropcap-big {
    font-family: 'Quattrocento', serif;
}



.cb-body-light .cb-entry-content .alignnone.cb-fs-embed .wp-caption-text, .cb-body-light .cb-entry-content .aligncenter .wp-caption-text {
    background: none;
    color: #464646;
}

.cb-entry-content .alignnone.cb-fs-embed .wp-caption-text, .cb-entry-content .aligncenter .wp-caption-text {
	text-align: center;
    padding: 10px 20px;
    position: static;
    background: none;
    max-width: 100%;
	font-style: italic;
}

.cb-entry-content .alignnone.cb-fs-embed .wp-caption-text, .cb-entry-content .aligncenter .wp-caption-text {
    padding: 7px 12px;
    margin: 0px;
    line-height: 1.8;
}


#register-int-form input{padding:15px; width:100%;}
#register-int-form input.button{border:none !important; padding:15px; width:auto; background:black; color:white;}


#cb-nav-bar .cb-big-menu .cb-mega-trending ul li .cb-meta .cb-post-views {
	display: none;
}


span#select2-billing_country-container {line-height:41px; font-weight:bold;}
span.select2-selection.select2-selection--single {border:1px solid black !important; border-radius:0 !important; line-height:41px; height:41px !important;}
.select2-container--default .select2-selection--single {border:1px solid black !important;}
.select2-container--default .select2-selection--single .select2-selection__arrow {height:41px !important; line-height:41px !important;}


.cb-menu-light #cb-nav-bar .cb-main-nav>li>a {color:black !important;}

.post-type-archive-download .cb-main {
	margin-right: auto;
	margin-left: auto;
	float: none;
}

#cb-top-menu ul #menu-item-6409 {
    display: none;
}

@media only screen and (min-width: 768px) {
.cb-sidebar-right .cb-sidebar-none .cb-main {
    float: none;
}
}
@media only screen and (min-width: 768px) {
.single-download .cb-sidebar-none .cb-main {
    float: none;
}
}
@media only screen and (min-width: 768px)
html .post-type-archive-download .cb-main {
    float: none;
}

.single-download .entry-title {
	text-align: center;
}
.single-download .cb-byline {
	display: none;
}

.edd-submit.button.blue {
    color: #fff;
    background: #333;
    border-color: #000;
}

.cb-like-count {display:none !important}


#mc_embed_signup_scroll input {width:100%; border:1px solid #ccc; padding:10px;}
.cb-mm-on #cb-nav-bar .cb-main-nav>li:hover>a {color:black;}

#cb-top-menu .cb-right-side {width:30%;}


.page-id-32202.woocommerce .col2-set .col-1, .page-id-32202.woocommerce-page .col2-set .col-1 {width:100% !important;}


#cb-logo-box {max-width: 600px;
    width: 100%;
    padding: 10px 20px 5px;
	display:block !important;
	}
	#logo, #mob-logo {float:none !important}
	
	@media screen and (max-width: 600px) {
		#head-social {display:none }
		
}


td.product-thumbnail {display:block !important;}
td.product-thumbnail:before {content:"" !important;}

p.order-again {display:none !important}
.cb-woocommerce-tabs a{color:#00d68e !important;}
.woocommerce a.remove {
    background: black;
    color: white !important;
    width: 73px;
    border-radius: 0;
}
.woocommerce a.remove:after {
    content: 'Remove';
    font-size: 9px;
    display: block;
    float: right;
    line-height: 24px;
    padding-right: 7px;
}

td.download-remaining:after {
    content: " Unlimited" !important;
}

a.woocommerce-MyAccount-downloads-file.button.alt {
    background: #ffe845;
}

a.woocommerce-product-gallery__trigger {display:none !important}



span#team_owner_takes_seat-description{display:Block;}


.slick-slide img {
    display: block;
    max-height: 220px !important;
    width: Auto !important;
    margin: 0 auto;
} 

.slick-prev:before, .slick-next:before {color:Black !important;}
.slick-prev.slick-arrow.slick-disabled:before {opacity:1 !important; color:black !important;}
.slick-next.slick-arrow.slick-disabled:before {opacity:1 !important; color:black !important;}
.slick-prev {left:0 !important;}
.slick-next {right:0 !important;}


li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--members-area {display:none;}

span.sku_wrapper, a.reset_variations, div#tab-additional_information{display:none;}

.single-product .quantity {display:none;}

.woocommerce-account p.form-row.form-row-wide.mailchimp-newsletter {display:none;}
td.member-name { text-transform: capitalize;}

.cb-woocommerce-tabs {clear:both;}


.section {padding:40px 0;}
.inner {margin:0 auto; max-width:1100px;}
.cleary {clear:both; width:100%;}

.individual-sub {float:left; width:48%;}
.team-sub {float:right; width:48%;}

div#tab-description {display:none !important;}
.single-product div#tab-description {display:block !important;}


.page-template-VOLT-page .cb-menu-light #cb-nav-bar .cb-main-nav {border-bottom:none !important;}

.single-product #wc-stripe-payment-request-wrapper {display:none !important;}
.single-product p#wc-stripe-payment-request-button-separator {display:none !important;}
.main-content {    width: 60%; margin: 0 4% 0 0; float: left;}
.bullet-list-djm {list-style-type:disc; list-style-position:outside;}
.single-product .subscription-details {display:none !important;}
.postid-37095 section.related.products {display:none !important;}
.postid-37089 section.related.products {display:none !important;}

.custom-section {padding:55px 0;}
.djm-left {float:left; width:48%;}
.djm-left * {color:inherit !important;}
.djm-right {float:right; width:48%;}
.djm-right *{color:inherit !important;}
.cleary {width:100%; clear:both;}

.woocommerce div.product form.cart div.quantity, .cross-sells {display:none !important;}

img.wp-smiley, img.emoji {width:35px !important; height:35px !important;}

.woocommerce-MyAccount-navigation a:hover{color:#00d68e !important;}
.woocommerce-MyAccount-content a{color:#00d68e !important;}
.woocommerce-MyAccount-content a.button{color:black !important;}
a.woocommerce-button.button.view {color:black !important;}

.term-volt-by-globetrender a.button.add_to_cart_button.product_type_variable-subscription {display:none !important}
.cb-button.cb-black {color:white}


.home-volt-left {width:27%; float:left; margin:0 25px 0 0;}
.home-volt-right {width:67%; float:right;}
.home-volt-right h2{margin-bottom:15px; margin-top:0;}
.home-volt-right p{margin-bottom:45px;}

.widge-btn {background:black; color:white !important; text-transform:uppercase; padding:6px 15px; font-size:13px !important; display:inline-block !important;}


@media screen and (max-width:1150px) {
    .inner {padding:0 20px;}
}


@media screen and (max-width:1020px) {
    tr.woocommerce-cart-form__cart-item.cart_item {padding:20px; background:#efefef; margin:0 0 10px;}
    .woocommerce table.shop_table_responsive tr td:before, .woocommerce-page table.shop_table_responsive tr td:before {content:''}
    .woocommerce table.shop_table_responsive tr:nth-child(2n) td, .woocommerce-page table.shop_table_responsive tr:nth-child(2n) td {background-color:0}
    .woocommerce-cart table.cart img {width:80%; margin:0 10%;}
    .cart-item .product-thumbnail {padding:0 !important;}
}




@media screen and (max-width:768px) {
    .main-content {margin:0 0 20px !important; width:100% !important;}
    .main-content .bullet-list-djm li {margin-left:1em !important;}

    .home-volt-left {width:100%; display:block; margin:0 0 25px; padding:0 20px;}
    .home-volt-right {width:100%; display:block; margin:0 0 25px; padding:0 20px;}

    .individual-sub, .team-sub {width:100% !important;}
    .djm-left,.djm-right {float:none; width:100%; clear:both; margin:0 0 25px;}
 
}

@media screen and (max-width:700px) {
.related.products .products li.product {width:100% !important;}

.woocommerce .woocommerce-message {line-height:30px; clear:both; display:block; padding:60px 20px 20px !important;}
a.button.wc-forward {clear: both; display: block; width: 100%; text-align: center; margin:0 0 15px !important}

.cb-body-light.woocommerce-page .woocommerce-message:before { color: #161616; left: 50%; right: auto; margin: 0 0 0 -10px;}




}